﻿
html {
	height: 100%;
	margin-bottom: 1px;
}
body {
  margin:0;
  padding:0;
  text-align:center;
  color:#333;
  font:69% "Lucida Grande",Verdana,Arial,Helvetica,Sans-serif;
  position: relative;
}

/* Set Up
----------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/* Accessibility
----------------------------------------------- */
.accessibility { display: none; }
#access { position:absolute; top:-1000em; }


/* Forms
----------------------------------------------- */
form {
	margin:0;
	padding:0;
	font-size:100%;
}
/* fields */
form input, form textarea {
  	padding:1px 3px;
  	margin:0;
}
form select {
	padding:1px;
  	margin:0;
}
input, select, textarea {
	font-family:"Lucida Grande",Verdana,Arial,Helvetica,Sans-serif;
	font-size:1em;
}
textarea {
	overflow: auto;
}
form .row.textarea textarea, form .row.textbox input, form .row.dropdown select {
	border:1px solid #333;
}
form .row {
	clear:both;
	margin-bottom:0.6em;
}
form .row label, form .row.multi legend {
	display:block;
	float:left;
	margin-right:0.5em;
}
form .row.multi.horizontal fieldset label {
	display:block;
	float:left;
	margin-right:3em;
}
form .row.textarea textarea {
	height:6em;
}
form .row.multi fieldset {
	border:0;
	margin:0;
	padding:0;
}
form .row.multi fieldset input {
	float:left;
	margin-right:0.5em;
	border:1px solid #f00;
}
form .row.multi .answers {
	float:left;
}
form .row.multi.stack fieldset input {
	clear:left;
}
form .row.error label, form .row.multi.error legend {
	font-weight:bold;
	color:#f00;
}
form .row.multi.error label {
	font-weight:normal;
}
form .row.error input, form .row.error textarea, form .row.error select {
	border-color:#f00;
	background-color:#FFCDCD;
}


/* Wrapper
----------------------------------------------- */
#wrapper {
	margin:0 auto;
	text-align:left;
}

/* Header
----------------------------------------------- */
h1#logo, h2#logo {
	margin:0;
	float:left;
	visibility:visible;
}
h1#logo a, h2#logo a {
	display:block;
	text-indent:-1000em;
	outline:0;
}


/* Footer
------------------------------------------------------------- */
#footer a, #footer a:visited {
  font-weight:normal;
}